GNU bug report logs - #41316
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41307, #41309, #41310, #41311, #41312, #41313, #41314, #41315, #41317, #41318; dated Sat, 16 May 2020 05:00:15 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'selenium dependency: gecko' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:40 2020
Received: from localhost ([127.0.0.1]:39536 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovE-000467-2X
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:40 -0400
Received: from lists.gnu.org ([209.51.188.17]:39346)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZono-0003mT-15
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:52:00 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59542)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZonn-0004KK-ON
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:51:59 -0400
Received: from mail-vk1-xa2f.google.com ([2607:f8b0:4864:20::a2f]:44786)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZonn-00068s-3L
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:51:59 -0400
Received: by mail-vk1-xa2f.google.com with SMTP id s85so1129309vks.11
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:51:58 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=7BhkFTibfGAOQgRl8ahYtGqL16geKOPRP4VTfT6wraU=;
 b=SQfw9vnJUvGKNzasvZuu9NxR/03E6IQGgwfu4KBd/1XlihEu3G9oDdDjVgftv/1uMx
 5hJWfyUI7B8DSFHIc0CLTCNhxsj+YQZDVdVhP2cvPz3jwKg/6jvlRC2Z/WbPCT9ubEqF
 E3v8pm1KWh+RAsTA7nM4LAwem5Do3yL6V62tGsMBhdLKrKmKD0ZL1Q9XaGKr/e+kixVv
 SZLAw9GBkjVjJYo4L65H9nFyqAbsVqwpB8/Z6/mGg2ApHBH7YeBjJ8Zx4aT2vKuDZUYl
 8orhCqXi7zlceQ0CIHUOj7V99Dtc2LyysTK/512QXTfBtvEBaV0hjzbxtVs0RzsuJr2q
 bySg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=7BhkFTibfGAOQgRl8ahYtGqL16geKOPRP4VTfT6wraU=;
 b=mcuxVA7ooZ0Ixz0Irc9+Xkil17etTux0CAy30o7lGsUxTBM70l21Rt9moJHgZxWtbC
 ouywacNyeTeSeB1VxjF4375rjy54Nho4zSuPDr/FfWHXrvdKGWbc9cKJcrsY7BwLaMrA
 I2SjHGq/+fkglpXPJCVS1A33AR0cNrIgoNkazi2lUKuIdVAFU/koHOjmcHpV8tSyREKv
 acX+ehcm0qgEFuaBYKgXi0WxVlYP49rGWVWyTxjhLV8sTjeG2Y3dbBveKhdk6FI+uOdu
 RdYjUQZ5MNng+6hC2Qqw/os2OePd4BvzGdiV4jILNC2a9O53YzvHFGuj8QSOpTL8g9er
 +sbw==
X-Gm-Message-State: AOAM533sUlDwkMtotmvr7LQnA+0xpwIoZJ/2SPNxMygtXEIbOBHyZist
 xE1LzH9OZ8JLaLROhy9w/jjwL4Ymz8LjZJh33pI9PzC3
X-Google-Smtp-Source: ABdhPJxoRdjCztH8/w8iC05+beHSRxWa73YEejF7b7plWt+dngv/aUo89YnBzTN9GSj6xHM8bc9mK+/NJWenJVw3Dcc=
X-Received: by 2002:a1f:a009:: with SMTP id j9mr5511924vke.60.1589604718136;
 Fri, 15 May 2020 21:51:58 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:51:46 -0400
Message-ID: <CAFkJGRc2eyenbFF9F+b_XA4RyYwfrKt+gMPxqh=rUtfnMXmJvA@HIDDEN>
Subject: selenium dependency: gecko
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::a2f;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vk1-xa2f.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is missing: gecko web driver




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41316; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.